@charset "utf-8";
/* CSS Document */

/*----*****---- << Responsive >> ----*****----*/

	/*----*****---- << Tablet (Portrait) >> ----*****----*/	
	
    /* Note: Design for a width of 768px, Gutter: 30px, Unit: 32px */

    @media only screen and (min-width:768px) and (max-width:959px) {
		
		.container { width:748px; }
		
		/*----*****---- << Header >> ----*****----*/
		#main-nav ul li a { padding:0px 10px; font-size:14px; }
		
		/*----*****---- << Home >> ----*****----*/
		.rounded-icon span { width:88px; height:88px; max-width:88px; max-height:88px; border-radius:88px; }		
		.rounded-icon span.write-icon { background-position:-15px -15px; }
		.rounded-icon span.clock-icon { background-position:-133px -15px; }
		.rounded-icon span.pen-icon { background-position:-251px -15px; }
		.rounded-icon span.mail-icon { background-position:-369px -15px; }	
		.work-flow { background-position:135px 46px; }	
		
		/*----*****---- << About >> ----*****----*/		
		.testimonial-carousel-wrapper ul.testimonial-carousel li { width:366px; margin-right:14px; }
		.testimonial-content-wrapper { width:59%; padding-left:26px; margin-left:5px; }
		
		.one-half .testimonial-content-wrapper { width:58%; }
		
		/*----*****---- << Team >> ----*****----*/
		.team-wrapper .rounded-image img { max-width:136px; max-height:136px; border-radius:136px; }		
		.team-wrapper .rounded-image span { width:136px; height:136px; border-radius:136px; }
		
		/*----*****---- << Blog >> ----*****----*/
		.blog-carousel-wrapper ul.blog-carousel li { width:360px; margin-right:14px; }
		.blog-entry .entry-details { width:52%; }
		.blog-entry .entry-metadata .author, .blog-entry .entry-metadata .tags a { margin-bottom:5px; }
		.blog-entry .entry-title h5 { font-size:19px; }
		
		.one-third .blog-entry .entry-thumb-meta { width:91.5%; }
		.one-third .entry-details { width:100%; }
		.one-third .blog-entry .entry-thumb-meta .entry-thumb, .one-third .blog-entry .entry-thumb-meta .entry-thumb img { width:218px; height:136px; }
		.one-third .blog-entry .entry-thumb-meta .entry-thumb img { max-width:248px; }
		.one-third .blog-entry .entry-thumb-meta .entry-thumb img:hover { width:248px; height:155px; width:218px\0/; height:136px\0/; }
		
		.one-third.with-sidebar .blog-entry .entry-thumb-meta { width:88%; }
		.one-third.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb, .one-third.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img { width:152px; height:115px; }
		.one-third.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img { max-width:182px; }
		.one-third.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img:hover { width:182px; height:138px; width:152px\0/; height:115px\0/; }
		
		.one-half.with-sidebar .blog-entry .entry-thumb-meta { width:92%; }
		.one-half.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb, .one-half.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img { width:243px; height:142px; }
		.one-half.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img { max-width:283px; }
		.one-half.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img:hover { width:283px; height:165px; width:243px\0/; height:142px\0/; }
		
		/*----*****---- << Portfolio >> ----*****----*/
		.portfolio.three-column { margin:20px 50px; }
		
		/*----*****---- << Contact >> ----*****----*/
		.newsletter-form input[type="email"] { width:50%; }
		.dark-box { width:94.5%; }
		.one-half .dark-box { width:89%; }
		
		/*----*****---- << Main >> ----*****----*/
		#primary { width:540px; margin-right:28px; }
		#primary.with-left-sidebar { margin:0px 0px 0px 28px; }
		#secondary { width:180px; }
		
		/*----*****---- << Widgets >> ----*****----*/
		.widget.widget_recent_entries .entry-metadata { width:95%; }
		.widget input[type="email"] { width:87.5%; } 
		
		/*----*****---- << Features >> ----*****----*/
		ul.tabs-vertical-frame li a { font-size:14px; padding:17px 10px; }
		.tabs-vertical-frame-content { padding:20px 4% 20px; }
		
		/*----*****---- << 404 >> ----*****----*/
		
		.errorpage-info .column.one-half { width:62%; }
		
		/*----*****---- << Menu >> ----*****----*/
		.rounded-image-border span { width:165px; height:165px; border-radius:165px; }
		.rounded-image-border span img { max-width:165px; max-height:165px; border-radius:165px; }
		
		.one-half .menu-details { width:53%; }
		.menu-details { width:71%; } 
		
		/*----*****---- << Footer >> ----*****----*/
		#footer input[type="text"], #footer input[type="email"], #footer input[type="password"], #footer textarea { width:88%; }
		#secondary input[type="text"], #secondary input[type="email"], #secondary input[type="password"], #secondary textarea { width:88%; }
		.widget.widget_calendar th { padding:7px 4px; font-size:12px; }
		.widget.widget_calendar td { padding:7px 4px; font-size:12px; }
		
		/*----*****---- << Woocommerce >> ----*****----*/
		ul.products li .product-wrapper { width:228px; }
		ul.products li .product-wrapper .product-details, ul.products li .product-wrapper .product-details-hover { width:198px; }
		ul.products li .product-wrapper .product-details-hover .star-rating { left:31%; }
		
		ul.products li .product-three-column { width:228px; }
		ul.products li .product-three-column .product-details, ul.products li .product-three-column .product-details-hover { width:198px; }
		
		ul.products li .product-three-column-with-sidebar { width:158px; }
		ul.products li .product-three-column-with-sidebar .product-details, ul.products li .product-three-column-with-sidebar .product-details-hover { width:138px; }
		ul.products li .product-three-column-with-sidebar .product-title h3, ul.products li .product-three-column-with-sidebar .product-details-hover h3 { font-size:14px; }
		
		ul.products li .product-two-column { width:356px; }
		ul.products li .product-two-column .product-details, ul.products li .product-two-column .product-details-hover { width:326px; }
		ul.products li .product-two-column-with-sidebar { width:252px; }
		ul.products li .product-two-column-with-sidebar .product-details, ul.products li .product-two-column-with-sidebar .product-details-hover { width:222px; }
		
		ul.products li .product-four-column { width:164px; }
		ul.products li .product-four-column .product-details, ul.products li .product-four-column .product-details-hover { width:144px; padding:15px 10px; }		
		ul.products li .product-four-column .product-title h3 { padding:0px 10px; }
		ul.products li .product-four-column .product-title h3, ul.products li .product-four-column .product-details-hover h3 { font-size:14px; }
		ul.products li .product-four-column-with-sidebar { width:242px; }
		ul.products li .product-four-column-with-sidebar .product-details, ul.products li .product-four-column-with-sidebar .product-details-hover { width:212px; padding:15px; }
		ul.products li .product-four-column-with-sidebar .product-details h3, ul.products li .product-four-column-with-sidebar .product-details-hover h3, ul.products li .product-four-column-with-sidebar .product-title h3 { font-size:14px; }
		
		ul.products li .product-three-column .product-details-hover .star-rating { left:31%; }
		ul.products li .product-three-column-with-sidebar .product-details-hover .star-rating { left:22%; }
		ul.products li .product-two-column .product-details-hover .star-rating { left:39%; }
		ul.products li .product-two-column-with-sidebar .product-details-hover .star-rating { left:33%; }
		ul.products li .product-four-column .product-details-hover .star-rating { left:25%; }
		ul.products li .product-four-column-with-sidebar .product-details-hover .star-rating { left:33%; }
		
		.product .summary .add_to_wishlist, #reviews a.button, .woocommerce-message .button, .woocommerce-error .button, .woocommerce-info .button, .woocommerce table .button, .product.woocommerce .button { padding:13px 10px 12px; }
		.product .summary .add_to_wishlist { padding-left:30px; }
		.product .summary .add_to_wishlist:before { left:10px; }
		
		.product .images .thumbnails .yith_magnifier_gallery li, .product .images .thumbnails .yith_magnifier_gallery li.last { width:73px; margin-right:10px; }
		.single-product .page-with-sidebar div.images .thumbnails.slider .caroufredsel_wrapper { width:98%; }
		.with-right-sidebar .product .images .thumbnails .yith_magnifier_gallery li, .with-right-sidebar .product .images .thumbnails .yith_magnifier_gallery li.last, .with-left-sidebar .product .images .thumbnails .yith_magnifier_gallery li, .with-left-sidebar .product .images .thumbnails .yith_magnifier_gallery li.last { width:78px; }
		
	}
	
	/*----*****---- << Mobile (Landscape) >> ----*****----*/	
	
	@media only screen and (max-width: 767px) {
	
		/*----*****---- << Woocommerce >> ----*****----*/
		ul.products li { margin-right:0px; }
		
		.woocommerce div.product div.images, .woocommerce-page div.product div.images,.woocommerce .page-with-sidebar div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce .page-with-sidebar div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary { width:100%; float:left; }
		#reviews a.button, .woocommerce-message .button, .woocommerce table .button { font-size:12px; padding:10px; }
		.woocommerce .shop_table .checkout-button { margin-top:10px; }
		
		.woocommerce-tabs ul.tabs li a { font-size:13px; }
		
		.woocommerce table.shop_attributes th, .woocommerce-page table.shop_attributes th { width:auto; }
		.woocommerce table.shop_attributes th { font-size:9px; }
		.woocommerce-tabs .panel h2 { font-size:18px; }
		
		.woocommerce form .form-row-first, .woocommerce-page form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-last { width:100%; }
		.woocommerce form .form-row, .woocommerce-page form .form-row { padding:0px; }
		.woocommerce .checkout #shiptobilling, .woocommerce-page .checkout #shiptobilling { display:block; margin-bottom:10px; }
		
		.woocommerce table.cart img, .woocommerce-page table.cart img, .woocommerce #content table.cart img, .woocommerce-page #content table.cart img { width:30px; }
		table.cart td.product-name a { font-size:10px; }		
		.woocommerce table.shop_table td, .woocommerce-page table.shop_table td { padding:6px 4px; }		
		.woocommerce table.shop_table th, .woocommerce-page table.shop_table th { font-size:12px; padding:10px 5px; font-weight:normal; }
		
		.woocommerce .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-1, .woocommerce-page .col2-set .col-2 { width:100%; margin:0px 0px 20px; }
		
		.woocommerce .shop_table .quantity .plus, .woocommerce .shop_table .quantity .minus, .woocommerce-page .shop_table .quantity .plus, .woocommerce-page .shop_table .quantity .minus { height:25px; padding:0 5px; }
		.woocommerce .shop_table .quantity .qty, .woocommerce-page .shop_table .quantity .qty { height:25px; width:35px !important; font-size:11px; }
		
		.woocommerce table.cart td.actions .coupon .input-text { height:37px; width:120px; background:#ffffff; }
		.related-products-container h2, .upsell-products-container h2, .cross-sells h2, .cart_totals h2, .shipping_calculator h2, .woocommerce h2, .woocommerce-page h2 { font-size:18px; }
		
		.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells, .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals { width:100%; }
		.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator { width:100%; }
		
		ul.products li .product-four-column-with-sidebar .product-details, ul.products li .product-four-column-with-sidebar .product-details-hover { padding:15px; }
		ul.products li .product-four-column-with-sidebar .product-title h3, ul.products li .product-four-column-with-sidebar .product-details-hover h3 { font-size:18px; }
	}
	

	/*----*****---- << Mobile (Landscape) >> ----*****----*/	
	
    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
		
		.mobile-menu { display:block; }
		#main-nav ul { display:none; }
		
		.container { width: 420px; }
		
		/*----*****---- << Columns >> ----*****----*/
		.column { margin-right:0px; }	
		.one-fourth, .one-half, .three-fourth, .one-third, .two-third, .one-fifth, .four-fifth, .three-fifth, .two-fifth, .one-sixth, .two-sixth, .three-sixth, .four-sixth, .five-sixth { width:100%; margin-bottom:20px; }	
		
		pre, code { width:94%; }
		
		.pricing-table.no-space .one-fourth, .pricing-table.no-space .one-half, .pricing-table.no-space .three-fourth, .pricing-table.no-space .one-third, .pricing-table.no-space .two-third, .pricing-table.no-space .one-fifth, .pricing-table.no-space .four-fifth, .pricing-table.no-space .three-fifth, .pricing-table.no-space .two-fifth, .pricing-table.no-space .one-sixth, .pricing-table.no-space .two-sixth, .pricing-table.no-space .three-sixth, .pricing-table.no-space .four-sixth, .pricing-table.no-space .five-sixth { width:100%; }
		
	.column.no-space { margin-right:0px; }
	.column.no-space.one-fourth, .column.no-space.one-third, .column.no-space.one-half, .column.no-space.one-fifth, .column.no-space.one-sixth, .column.no-space.three-fourth, .column.no-space.two-third, .column.no-space.four-fifth, .column.no-space.three-fifth, .column.no-space.two-fifth, .column.no-space.two-sixth, .column.no-space.three-sixth, .column.no-space.four-sixth, .column.no-space.five-sixth { width:100%; margin-bottom:20px; }
		
		/*----*****---- << Tables >> ----*****----*/
		th { padding:12px 7px; font-size:14px; }
		td { padding:10px 7px; }		
		
		/*----*****---- << Header >> ----*****----*/
		#header { height:105px; padding-bottom:15px; }
		#logo { width:100%; text-align:center; margin-bottom:5px; }	
		#logo img { max-height:35px; }
		#main-nav { clear:both; width:100%; }
		
		/*----*****---- << Main >> ----*****----*/
		#primary { width:100%; margin-right:0px; }
		#secondary { width:100%; margin-top:30px; }
		
		/*----*****---- << Home >> ----*****----*/	
		.content .container { margin-top:90px; }
		.content .pattern { padding-top:0px; }
		#home.content .container { margin-top:0px; }
		#home.content { padding-top:100px; }
		.work-flow { background:none; padding-right:0px; }
		
		/*----*****---- << About >> ----*****----*/		
		.testimonial-carousel-wrapper ul.testimonial-carousel li { width:420px; margin-right:14px; }
		.testimonial-content-wrapper, .one-half .testimonial-content-wrapper { width:60%; }		
		
		/*----*****---- << Services >> ----*****----*/	
		.bordered-box-content span.border { width:94%; } 
		
		/*----*****---- << Blog >> ----*****----*/		
		.blog-carousel-wrapper ul.blog-carousel li { width:420px; }
		.blog-carousel-wrapper ul.blog-carousel li.column.one-third { width:420px; }
		.blog-entry .entry-details { width:57%; }
		
		.one-third .blog-entry .entry-thumb-meta .entry-thumb { margin-right:10px; margin-bottom:0px; }
		.one-third .blog-entry .entry-meta .date { margin-top:10px; }
		.one-third .blog-entry .entry-details { width:100%; }
		
		.one-third.with-sidebar .blog-entry .entry-thumb-meta { width:95%; }
		.one-third.with-sidebar .blog-entry .entry-meta .date { width:45%; }
		
		.one-half.with-sidebar .blog-entry .entry-thumb-meta { width:95%; }
		.one-half.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb, .one-half.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img { width:243px; height:142px; }
		.one-half.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img { max-width:283px; }
		.one-half.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img:hover { width:283px; height:165px; width:243px\0/; height:142px\0/; }
		.one-half.with-sidebar .blog-entry .entry-meta .date { margin-top:10px; width:32%; }
		.one-half.with-sidebar .blog-entry .entry-thumb { margin-bottom:0px; margin-right:10px; }
		
		/*----*****---- << Portfolio >> ----*****----*/		
		.portfolio { width:100%; margin:20px 0px; }
		.portfolio .portfolio-image { display:inline-block; }
		
		.portfolio.four-column, .portfolio.three-column, .portfolio.three-column.with-sidebar { width:100%; margin:20px 0px; }
		.portfolio.four-column.with-sidebar { margin:20px 30px; }
		
		.post-prev-link { float:left; } 		
		.post-next-link { clear:both; float:left; margin-top:10px; }
		
		/*----*****---- << Footer >> ----*****----*/		
		.copyright { width:100%; text-align:center; }
		#footer .social-icons { clear:both; width:100%; text-align:center; margin:10px 0px 0px; }
		
		/*----*****---- << Contact >> ----*****----*/		
		.newsletter-form input[type="email"] { width:58%; }
		.dark-box { width:90%; }
		.one-half .dark-box { width:90%; }
		
		/*----*****---- << Widgets >> ----*****----*/		
		.widget input[type="email"]	{ width:95%; }	
		
		/*----*****---- << Blog Single >> ----*****----*/		
		.single-entry .entry-thumb, .single-entry .entry-metadata { width:100%; margin-right:0px; }
		.single-entry .social-share { position:inherit; margin-top:20px; }
		
		.content-full-width .single-entry { width:95.5%; }
		.content-full-width .single-entry .entry-thumb, .content-full-width .single-entry .entry-metadata { width:100%; }
		
		ul.commentlist li .comment-author img { max-height:58px; max-width:58px; border-radius:58px; }
		ul.commentlist li { padding-left:70px; }
		
		/*----*****---- << Features >> ----*****----*/		
		.pricing-table.no-space .one-fourth { width:100%; }
		
		/*----*****---- << Menu >> ----*****----*/		
		.one-half .menu-details, .menu-details { width:59%; }
		
		/*----*****---- << Footer >> ----*****----*/
		#footer input[type="text"], #footer input[type="email"], #footer input[type="password"], #footer textarea { width:95%; }
		#secondary input[type="text"], #secondary input[type="email"], #secondary input[type="password"], #secondary textarea { width:95%; }
		
		/*----*****---- << Woocommerce >> ----*****----*/
		ul.products li .product-wrapper, ul.products li .product-three-column, ul.products li .product-three-column-with-sidebar, ul.products li .product-two-column, ul.products li .product-two-column-with-sidebar, ul.products li .product-four-column, ul.products li .product-four-column-with-sidebar { width:410px; }
		ul.products li .product-wrapper .product-details, ul.products li .product-wrapper .product-details-hover, ul.products li .product-three-column .product-details, ul.products li .product-three-column .product-details-hover, ul.products li .product-three-column-with-sidebar .product-details, ul.products li .product-three-column-with-sidebar .product-details-hover, ul.products li .product-two-column .product-details, ul.products li .product-two-column .product-details-hover, ul.products li .product-two-column-with-sidebar .product-details, ul.products li .product-two-column-with-sidebar .product-details-hover, ul.products li .product-four-column .product-details, ul.products li .product-four-column .product-details-hover, ul.products li .product-four-column-with-sidebar .product-details, ul.products li .product-four-column-with-sidebar .product-details-hover { width:380px; }		
		
		ul.products li .product-wrapper .product-details-hover .star-rating, ul.products li .product-three-column .product-details-hover .star-rating, ul.products li .product-three-column-with-sidebar .product-details-hover .star-rating, ul.products li .product-two-column .product-details-hover .star-rating, ul.products li .product-two-column-with-sidebar .product-details-hover .star-rating { left:40%; }
		
		.single-product .with-right-sidebar div.images .thumbnails.slider .caroufredsel_wrapper, .single-product .with-left-sidebar div.images .thumbnails.slider .caroufredsel_wrapper, .single-product div.images .thumbnails.slider .caroufredsel_wrapper { width:100% !important; }
		
		.with-right-sidebar .product .images .thumbnails .yith_magnifier_gallery li, .with-right-sidebar .product .images .thumbnails .yith_magnifier_gallery li.last, .with-left-sidebar .product .images .thumbnails .yith_magnifier_gallery li, .with-left-sidebar .product .images .thumbnails .yith_magnifier_gallery li.last, .product .images .thumbnails .yith_magnifier_gallery li, .product .images .thumbnails .yith_magnifier_gallery li.last { margin-right:10px; width:73px; }
		
		
	}
	
    @media only screen and (max-width: 479px) {
		.woocommerce-cart table.shop_table, .woocommerce-account table.shop_table, .woocommerce-wishlist table.shop_table { display:block; position:relative; width:100%; position:relative; }
		.woocommerce-cart table.shop_table thead, .woocommerce-account table.shop_table thead, .woocommerce-wishlist table.shop_table thead { display:block; float:left; }
		.woocommerce-cart table.shop_table tbody, .woocommerce-account table.shop_table tbody, .woocommerce-wishlist table.shop_table tbody { display:block; width:auto; position:relative; overflow-x:auto; white-space:nowrap; }
		.woocommerce-cart table.shop_table thead tr.cart_table_item, .woocommerce-account table.shop_table thead tr.cart_table_item, .woocommerce-wishlist table.shop_table thead tr.cart_table_item { display:block; }
		.woocommerce-cart table.shop_table th, .woocommerce-account table.shop_table th, .woocommerce-wishlist table.shop_table th { display:block; }
		.woocommerce-cart table.shop_table tbody tr, .woocommerce-account table.shop_table tbody tr, .woocommerce-wishlist table.shop_table tbody tr  { display:inline-block; vertical-align:top; }
		.woocommerce-cart table.shop_table td, .woocommerce-account table.shop_table td, .woocommerce-wishlist table.shop_table td { display:block; min-height:1.25em; }		
		
		.woocommerce-cart table.shop_table td.actions { width:auto; }
		.woocommerce-cart table.shop_table tbody tr td.actions .coupon { position:absolute; bottom:60px; left:0px; }
		.woocommerce-cart table.shop_table tbody tr td.actions .coupon .button { bottom:10px; position:absolute; }
		.woocommerce-cart table.shop_table tbody tr td.actions .coupon .input-text { bottom:40px; position:absolute; }
		.woocommerce-cart table.shop_table tbody tr td.actions .button { position:absolute; bottom:40px; left:0px; }
		.woocommerce-cart table.shop_table tbody tr td.actions .checkout-button { bottom:10px; }
		.woocommerce-cart table.shop_table tbody { padding-bottom:145px; }
		
		#reviews a.button, .woocommerce-message .button, .woocommerce table .button { padding:5px; font-size:10px; }
		
		.woocommerce table.shop_table th, .woocommerce-page table.shop_table th { text-align:center; height:51px; width:100px; line-height:51px; vertical-align:middle; border-bottom-width:1px; padding:0px; border-bottom:1px solid #646464; }
		.woocommerce table.shop_table td, .woocommerce-page table.shop_table td { height:52px; width:98px; padding:0px; text-align:center; vertical-align:middle; border-bottom:0px; }
		.woocommerce table.shop_table td.product-subtotal, .woocommerce-page table.shop_table td.product-subtotal { border-bottom:1px solid #dddddd; }
		
		.woocommerce-cart table.shop_table th { width:80px; }
		.woocommerce-cart table.shop_table td { width:118px; }
		
		.woocommerce table.cart a.remove, .woocommerce-page table.cart a.remove, .woocommerce #content table.cart a.remove, .woocommerce-page #content table.cart a.remove { display:inline-block; margin-top:14px; }
		.woocommerce .wishlist_table tr td.product-thumbnail, .woocommerce .wishlist_table tr td.product-name { text-align:center; }
		.shop_table .product-thumbnail a { margin:10px 0px 0px; display:inline-block; }
		.shop_table td.product-name a, .shop_table td.product-price span, .shop_table td.product-stock-status span, .shop_table td.product-subtotal span, .shop_table tr.order td a { display:inline-block; margin-top:18px; }
		.shop_table .product-add-to-cart a, .woocommerce .wishlist_table .add_to_cart.button { margin-top:15px; display:inline-block; }
		
		.shop_table tr.order .order-total { font-size:11px; }
		.shop_table tr.order td time, .shop_table tr.order td span { font-size:11px; display:inline-block; margin-top:18px; }
		.shop_table tr.order td.order-status { padding-top:17px; height:33px; text-align:center !important; }
		.woocommerce table.my_account_orders .order-actions, .woocommerce-page table.my_account_orders .order-actions { text-align:center; }
		.woocommerce table.my_account_orders .order-actions .button, .woocommerce-page table.my_account_orders .order-actions .button { margin-top:7px; }
		.shop_table td.product-price span, .shop_table td.product-stock-status span, .shop_table td.product-subtotal span, .shop_table tr.order td { font-size:14px; }
		.shop_table td.product-quantity .quantity { padding:10px 0px 0px; }
		
		.cart-subtotal span, .total span, .checkout_table_item .product-total span { font-size:14px; }
		.shipping td { font-size:10px; }
		
		.woocommerce-tabs ul.tabs { width:100%; margin-left:0px; }
		.woocommerce-tabs ul.tabs li { margin-right:5px; }
		
	}
	
	/*----*****---- << Mobile >> ----*****----*/	

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (min-width: 320px) and (max-width: 479px) {
		
		.mobile-menu { display:block; }
		#main-nav ul { display:none; }
		
		.container { width:300px; }
		
		/*----*****---- << Headings >> ----*****----*/
		.main-title h1, .main-title h2, .sub-title h1, .sub-title h2 { font-size:42px; }	
		
		/*----*****---- << Columns >> ----*****----*/
		.column { margin-right:0px; }	
		.one-fourth, .one-half, .three-fourth, .one-third, .two-third, .one-fifth, .four-fifth, .three-fifth, .two-fifth, .one-sixth, .two-sixth, .three-sixth, .four-sixth, .five-sixth { width:100%; margin-bottom:20px; }			
		
		pre, code { width:92%; }
		
		.pricing-table.no-space .one-fourth, .pricing-table.no-space .one-half, .pricing-table.no-space .three-fourth, .pricing-table.no-space .one-third, .pricing-table.no-space .two-third, .pricing-table.no-space .one-fifth, .pricing-table.no-space .four-fifth, .pricing-table.no-space .three-fifth, .pricing-table.no-space .two-fifth, .pricing-table.no-space .one-sixth, .pricing-table.no-space .two-sixth, .pricing-table.no-space .three-sixth, .pricing-table.no-space .four-sixth, .pricing-table.no-space .five-sixth { width:100%; }
		
	.column.no-space { margin-right:0px; }
	.column.no-space.one-fourth, .column.no-space.one-third, .column.no-space.one-half, .column.no-space.one-fifth, .column.no-space.one-sixth, .column.no-space.three-fourth, .column.no-space.two-third, .column.no-space.four-fifth, .column.no-space.three-fifth, .column.no-space.two-fifth, .column.no-space.two-sixth, .column.no-space.three-sixth, .column.no-space.four-sixth, .column.no-space.five-sixth { width:100%; margin-bottom:20px; }
		
		/*----*****---- << Tables >> ----*****----*/
		th { padding:12px 2px; font-size:11px; }
		td { padding:10px 2px; font-size:10px; }		
		
		/*----*****---- << Header >> ----*****----*/
		#header { height:105px; padding-bottom:15px; }
		#logo { width:100%; text-align:center; margin-bottom:5px; }	
		#logo img { max-height:35px; }
		#main-nav { clear:both; width:100%; }
		
		/*----*****---- << Main >> ----*****----*/
		#primary { width:100%; margin-right:0px; }
		#secondary { width:100%; margin-top:30px; }
		
		/*----*****---- << Home >> ----*****----*/	
		.content .container { margin-top:90px; }
		.content .pattern { padding-top:0px; }
		#home.content .container { margin-top:0px; }
		#home.content { padding-top:100px; }
		.work-flow { background:none; padding-right:0px; }
		
		/*----*****---- << About >> ----*****----*/		
		.testimonial-wrapper .rounded-image { width:70px; }
		.testimonial-wrapper .rounded-image img { max-width:60px; max-height:60px; border-radius:60px; }
		.testimonial-wrapper .rounded-image span { width:60px; height:60px; border-radius:60px; }
		
		.testimonial-carousel-wrapper ul.testimonial-carousel li { width:300px; margin-right:14px; }
		.testimonial-content-wrapper, .one-half .testimonial-content-wrapper { width:61%; padding-left:26px; }		
		.testimonial-content { padding:10px 15px; }
		.testimonial-content p { font-size:14px; line-height:20px; }
		.testimonial-content .author-name { margin:0px; }
		
		/*----*****---- << Services >> ----*****----*/	
		.bordered-box-content span.border { width:94%; } 
		
		/*----*****---- << Blog >> ----*****----*/		
		.blog-carousel-wrapper ul.blog-carousel li { width:300px; }
		.blog-carousel-wrapper ul.blog-carousel li.column.one-third { width:300px !important; }
		.blog-entry .entry-details { width:57%; }
		
		.blog-entry .entry-thumb-meta { width:93%; }
		.blog-entry .entry-thumb-meta .entry-thumb { margin-bottom:0px; margin-right:10px; }
		.blog-entry .entry-meta .comments { margin-bottom:15px; }
		.blog-entry .entry-details { width:100%; }
		
		.one-third .blog-entry .entry-thumb-meta .entry-thumb { margin-bottom:10px; }
		.one-third .blog-entry .entry-meta .comments { margin-bottom:0px; }
		
		.one-third.with-sidebar .blog-entry .entry-thumb-meta { width:93%; }
		.one-third.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb, .one-third.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img { width:152px; height:115px; }
		.one-third.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img { max-width:182px; }
		.one-third.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img:hover { width:182px; height:138px; width:152px\0/; height:115px\0/; }
		.one-third.with-sidebar .blog-entry .entry-meta .date { margin-top:10px; }
		.one-third.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb { margin-bottom:0px; }
		
		.one-half.with-sidebar .blog-entry .entry-thumb-meta { width:93%; }
		.one-half.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb { margin-bottom:10px; }
		.one-half.with-sidebar .blog-entry .entry-meta .comments { margin-bottom:0px; }
		.one-half.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb, .one-half.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img { width:279px; height:163px; }
		.one-half.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img { max-width:319px; }
		.one-half.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img:hover { width:319px; height:186px; width:279px\0/; height:163px\0/; }
		
		/*----*****---- << Portfolio >> ----*****----*/		
		.portfolio { width:100%; margin:20px 0px; }
		.portfolio .portfolio-image { display:inline-block; }
		
		.portfolio.four-column, .portfolio.four-column.with-sidebar, .portfolio.three-column, .portfolio.three-column.with-sidebar { width:100%; margin:20px 0px; }
		
		.post-prev-link { float:left; } 		
		.post-next-link { clear:both; float:left; margin-top:10px; }
		
		/*----*****---- << Footer >> ----*****----*/		
		.copyright { width:100%; text-align:center; }
		#footer .social-icons { clear:both; width:100%; text-align:center; margin:10px 0px 0px; }
		
		#footer input[type="text"], #footer input[type="email"], #footer input[type="password"], #footer textarea { width:93%; }
		
		/*----*****---- << Widgets >> ----*****----*/		
		.widget input[type="email"]	{ width:93%; }	
		
		/*----*****---- << Blog Single >> ----*****----*/		
		.single-entry { width:93.2%; }
		.single-entry .entry-thumb, .entry-metadata { width:100%; margin-right:0px; }
		.single-entry .social-share { position:inherit; margin-top:20px; }
		
		ul.commentlist li .comment-author img { max-height:38px; max-width:38px; border-radius:38px; }
		ul.commentlist li { padding-left:50px; }
		
		.content-full-width .single-entry { width:93.2%; }
		.content-full-width .single-entry .entry-thumb, .content-full-width .single-entry .entry-metadata { width:100%; }
		
		/*----*****---- << Features >> ----*****----*/		
		.pricing-table.no-space .one-fourth { width:100%; }	
		ul.tabs-frame li a { padding:0px 10px; line-height:40px; font-size:14px; }
		
		ul.tabs-vertical-frame li a { font-size:12px; padding:13px 5px; }
		.tabs-vertical-frame-content { padding:20px 4.5% 20px; }
		ul.tabs-vertical-frame li a span { top:10px; }

		/*----*****---- << Menu >> ----*****----*/		
		.menu-list .menu-image { display:inline-block; float:none; width:100%; margin:0px; }
		.menu-details, .one-half .menu-details { width:100%; text-align:center; }
		.menu-list h6 { background:none; padding-right:0px; }
		
		/*----*****---- << Contact >> ----*****----*/		
		.newsletter-form input[type="email"] { width:96%; }
		.dark-box { width:86%; }	
		.one-half .dark-box { width:86%; }
		.enquiry-form p.one-half { width:100%; }		
		.dark-box textarea, .one-half .enquiry-form textarea { height:120px; }

		.wpcf7-form span.wpcf7-not-valid-tip { width:271px; }
		
		/*----*****---- << Woocommerce >> ----*****----*/
		ul.products li .product-wrapper, ul.products li .product-three-column, ul.products li .product-three-column-with-sidebar, ul.products li .product-two-column, ul.products li .product-two-column-with-sidebar { width:290px; }
		ul.products li .product-wrapper .product-details, ul.products li .product-wrapper .product-details-hover, ul.products li .product-three-column .product-details, ul.products li .product-three-column .product-details-hover, ul.products li .product-three-column-with-sidebar .product-details, ul.products li .product-three-column-with-sidebar .product-details-hover, ul.products li .product-two-column .product-details, ul.products li .product-two-column .product-details-hover, ul.products li .product-two-column-with-sidebar .product-details, ul.products li .product-two-column-with-sidebar .product-details-hover { width:260px; }		
		
		ul.products li .product-wrapper .product-details-hover .star-rating, ul.products li .product-three-column .product-details-hover .star-rating, ul.products li .product-three-column-with-sidebar .product-details-hover .star-rating, ul.products li .product-two-column .product-details-hover .star-rating, ul.products li .product-two-column-with-sidebar .product-details-hover .star-rating { left:37%; }
		
		.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {  width:140px; }
		.woocommerce table.shop_table td, .woocommerce-page table.shop_table td { width:156px; }
		
		table.variations td { font-size:12px; }
		table.variations td select { width:100%; }
		
		.single-product .page-with-sidebar div.images .thumbnails.slider .caroufredsel_wrapper, .single-product div.images .thumbnails.slider .caroufredsel_wrapper { width:100% !important; }
		.product .images .thumbnails .yith_magnifier_gallery li, .product .images .thumbnails .yith_magnifier_gallery li.last { width:90px; margin-right:15px; }
		
		.page-with-sidebar .product .images .thumbnails .yith_magnifier_gallery li, .page-with-sidebar .product .images .thumbnails .yith_magnifier_gallery li.last { width:92px; }
		
		.with-right-sidebar .product .images .thumbnails .yith_magnifier_gallery li, .with-right-sidebar .product .images .thumbnails .yith_magnifier_gallery li.last, .with-left-sidebar .product .images .thumbnails .yith_magnifier_gallery li, .with-left-sidebar .product .images .thumbnails .yith_magnifier_gallery li.last, .product .images .thumbnails .yith_magnifier_gallery li, .product .images .thumbnails .yith_magnifier_gallery li.last { margin-right:15px; width:87px; }
		
				
	}
	
	/*----*****---- << Mobile >> ----*****----*/	

	/* Crappy Android portrait Size (devices and browsers) */
	@media only screen and (max-width:320px) {
		
		.mobile-menu { display:block; }
		#main-nav ul { display:none; }
		
		.container { width:200px; }		
		
		/*----*****---- << Headings >> ----*****----*/
		.main-title h1, .main-title h2, .sub-title h1, .sub-title h2 { font-size:26px; }	
		.main-title h6, .sub-title h6 { font-size:14px; }	
		
		/*----*****---- << Columns >> ----*****----*/
		.column { margin-right:0px; }	
		.one-fourth, .one-half, .three-fourth, .one-third, .two-third, .one-fifth, .four-fifth, .three-fifth, .two-fifth, .one-sixth, .two-sixth, .three-sixth, .four-sixth, .five-sixth { width:100%; margin-bottom:20px; }	
		
		pre, code { width:89%; }
		
		.pricing-table.no-space .one-fourth, .pricing-table.no-space .one-half, .pricing-table.no-space .three-fourth, .pricing-table.no-space .one-third, .pricing-table.no-space .two-third, .pricing-table.no-space .one-fifth, .pricing-table.no-space .four-fifth, .pricing-table.no-space .three-fifth, .pricing-table.no-space .two-fifth, .pricing-table.no-space .one-sixth, .pricing-table.no-space .two-sixth, .pricing-table.no-space .three-sixth, .pricing-table.no-space .four-sixth, .pricing-table.no-space .five-sixth { width:100%; }
		
	.column.no-space { margin-right:0px; }
	.column.no-space.one-fourth, .column.no-space.one-third, .column.no-space.one-half, .column.no-space.one-fifth, .column.no-space.one-sixth, .column.no-space.three-fourth, .column.no-space.two-third, .column.no-space.four-fifth, .column.no-space.three-fifth, .column.no-space.two-fifth, .column.no-space.two-sixth, .column.no-space.three-sixth, .column.no-space.four-sixth, .column.no-space.five-sixth { width:100%; margin-bottom:20px; }
		
		/*----*****---- << Tables >> ----*****----*/
		th { padding:7px 1px; font-size:9px; text-transform:none; }
		td { padding:7px 1px; font-size:8px; }		
		
		/*----*****---- << Header >> ----*****----*/
		#header { height:105px; padding-bottom:15px; }
		#logo { width:100%; text-align:center; margin-bottom:5px; }	
		#logo img { max-height:35px; }
		#main-nav { clear:both; width:100%; }
		
		/*----*****---- << Main >> ----*****----*/
		#primary { width:100%; margin-right:0px; }
		#secondary { width:100%; margin-top:30px; }
		
		/*----*****---- << Home >> ----*****----*/	
		.content .container { margin-top:90px; }
		.content .pattern { padding-top:0px; }
		#home.content .container { margin-top:0px; }
		#home.content { padding-top:100px; }
		.work-flow { background:none; padding-right:0px; }
		
		/*----*****---- << About >> ----*****----*/		
		.testimonial-wrapper .rounded-image { width:50px; }
		.testimonial-wrapper .rounded-image img { max-width:40px; max-height:40px; border-radius:40px; }
		.testimonial-wrapper .rounded-image span { width:40px; height:40px; border-radius:40px; }
		
		.testimonial-carousel-wrapper ul.testimonial-carousel li { width:200px; margin-right:0px; }
		.testimonial-content-wrapper, .one-half .testimonial-content-wrapper { width:59%; margin-left:2px; padding-left:16px; }		
		.testimonial-content { padding:10px 15px; }
		.testimonial-content p { font-size:14px; line-height:20px; }
		.testimonial-content .author-name { margin:0px; }
		
		/*----*****---- << Services >> ----*****----*/	
		.bordered-box-content span.border { width:91%; }
		
		/*----*****---- << Blog >> ----*****----*/		
		.blog-carousel-wrapper ul.blog-carousel li { width:200px; }
		.blog-carousel-wrapper ul.blog-carousel li.column.one-third { width:200px !important; }		
		.blog-entry .entry-details { width:57%; }
		
		.blog-entry .entry-details { width:100%; }
		
		.one-third .blog-entry .entry-thumb-meta { width:89.5%; }
		.one-third .entry-details { width:98%; }
		.one-third .blog-entry .entry-thumb-meta .entry-thumb, .one-third .blog-entry .entry-thumb-meta .entry-thumb img { width:179px; height:112px; }
		.one-third .blog-entry .entry-thumb-meta .entry-thumb img { max-width:209px; }
		.one-third .blog-entry .entry-thumb-meta .entry-thumb img:hover { width:209px; height:159px; width:179px\0/; height:112px\0/; }
		
		.one-third.with-sidebar .blog-entry .entry-thumb-meta { width:90%; }
		.one-third.with-sidebar .blog-entry .entry-metadata { width:95%; }
		.one-third.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb, .one-third .blog-entry .entry-thumb-meta .entry-thumb img, .blog-carousel-wrapper ul.blog-carousel li.column.one-third .blog-entry .entry-thumb-meta .entry-thumb,  .blog-carousel-wrapper ul.blog-carousel li.column.one-third .blog-entry .entry-thumb-meta .entry-thumb img { width:180px; height:137px; }
		.one-third.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img, .blog-carousel-wrapper ul.blog-carousel li.column.one-third .blog-entry .entry-thumb-meta .entry-thumb img { max-width:220px; }
		.one-third.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img:hover, .blog-carousel-wrapper ul.blog-carousel li.column.one-third .blog-entry .entry-thumb-meta .entry-thumb img:hover { width:220px; height:167px; width:180px\0/; height:137px\0/; }
		
		.one-half.with-sidebar .blog-entry .entry-thumb-meta { width:90%; }
		.one-half.with-sidebar .blog-entry .entry-metadata { width:95%; }
		.one-half.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb, .one-half.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img { width:180px; height:105px; }
		.one-half.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img { max-width:220px; }
		.one-half.with-sidebar .blog-entry .entry-thumb-meta .entry-thumb img:hover { width:220px; height:128px; width:180px\0/; height:105px\0/; }
		
		/*----*****---- << Portfolio >> ----*****----*/		
		.portfolio { width:100%; margin:20px 0px; }
		.portfolio .portfolio-image { display:inline-block; }
		
		.portfolio.four-column, .portfolio.four-column.with-sidebar, .portfolio.three-column.with-sidebar { width:100%; margin:20px 0px; }
		
		.portfolio.three-column { margin:20px 0px; width:200px; }
		.portfolio.three-column .portfolio-image { width:188px; height:188px; border-radius:188px; }
		.portfolio.three-column .portfolio-image img { max-width:188px; max-height:188px; border-radius:188px; }
		.portfolio.three-column .image-overlay { left:10px; width:188px; height:42px; }
		.portfolio.three-column .portfolio-image:hover .image-overlay a.zoom { left:52px; margin-top:2px; }
		.portfolio.three-column .portfolio-image:hover .image-overlay a.link { right:67px; margin-top:2px; }
		
		.post-prev-link { float:left; } 		
		.post-next-link { clear:both; float:left; margin-top:10px; }
		
		/*----*****---- << Footer >> ----*****----*/		
		.copyright { width:100%; text-align:center; }
		#footer .social-icons { clear:both; width:100%; text-align:center; margin:10px 0px 0px; }
		
		/*----*****---- << Widgets >> ----*****----*/		
		.widget input[type="email"]	{ width:89%; }	
		
		/*----*****---- << Blog Single >> ----*****----*/		
		.single-entry { width:89.2%; }
		.single-entry .entry-thumb, .entry-metadata { width:100%; margin-right:0px; }
		.single-entry .social-share { position:inherit; margin-top:20px; }
		
		ul.commentlist li .comment-author img { max-height:58px; max-width:58px; border-radius:58px; }
		
		ul.commentlist li .comment-author img { max-height:28px; max-width:28px; border-radius:28px; }
		ul.commentlist li { padding-left:30px; width:82%; }
		ul.commentlist li .comment-body { padding-left:15px; }
		ul.commentlist li .comment-content { padding:10px 8px; }
		
		.content-full-width .single-entry { width:93.2%; }
		.content-full-width .single-entry .entry-thumb, .content-full-width .single-entry .entry-metadata { width:100%; }
	
		/*----*****---- << Features >> ----*****----*/		
		.pricing-table.no-space .one-fourth { width:100%; }	
		ul.tabs-frame li a { padding:0px 10px; line-height:32px; font-size:10px; }
		ul.tabs-frame li { margin-bottom:2px; }
		
		ul.tabs-vertical-frame { width:31%; }
		ul.tabs-vertical-frame li a { font-size:9px; padding:13px 5px; }
		.tabs-vertical-frame-content { padding:20px 3.5% 20px; width:56%; overflow:scroll; }
		ul.tabs-vertical-frame li a span { right:-12px; top:13px; border-bottom:6px solid transparent; border-right:6px solid transparent; border-top:6px solid transparent; }
		ul.tabs-vertical-frame li.current a span { border-left:6px solid #FFC956; }
		
		
		/*----*****---- << Menu >> ----*****----*/	
		.rounded-image-border span { width:180px; height:180px; border-radius:180px; }
		.rounded-image-border span img { max-width:180px; max-height:180px; border-radius:180px; }		
			
		.menu-list .menu-image { display:inline-block; float:none; width:100%; margin:0px; }
		.menu-details, .one-half .menu-details { width:100%; text-align:center; }
		.menu-list h6 { background:none; padding-right:0px; }
		
		.menu-list .menu-item-price { position:inherit; }
		
		/*----*****---- << Contact >> ----*****----*/	
		.newsletter-form input[type="email"] { width:96%; }
		.dark-box { width:79%; }	
		.one-half .dark-box { width:79%; }		
		.enquiry-form textarea, .one-half .enquiry-form textarea { height:120px; }		
		.enquiry-form p.one-half { width:100%; }
		
	   .wpcf7-form span.wpcf7-not-valid-tip { width:166px; }
	
		/*----*****---- << Woocommerce >> ----*****----*/
		ul.products li .product-wrapper, ul.products li .product-three-column, ul.products li .product-three-column-with-sidebar, ul.products li .product-two-column, ul.products li .product-two-column-with-sidebar { width:188px; }
		ul.products li .product-wrapper .product-details, ul.products li .product-wrapper .product-details-hover, ul.products li .product-three-column .product-details, ul.products li .product-three-column .product-details-hover, ul.products li .product-three-column-with-sidebar .product-details, ul.products li .product-three-column-with-sidebar .product-details-hover, ul.products li .product-two-column .product-details, ul.products li .product-two-column .product-details-hover, ul.products li .product-two-column-with-sidebar .product-details, ul.products li .product-two-column-with-sidebar .product-details-hover { width:158px; }		
		
		ul.products li .product-wrapper .product-details-hover .star-rating, ul.products li .product-three-column .product-details-hover .star-rating, ul.products li .product-three-column-with-sidebar .product-details-hover .star-rating, ul.products li .product-two-column .product-details-hover .star-rating, ul.products li .product-two-column-with-sidebar .product-details-hover .star-rating { left:27%; }
		
		.shop_attributes td { font-size:10px; }
		table.variations td { font-size:12px; }
		table.variations td select { width:100%; padding:15px 10px; }
		
		.product .thumbnails.slider .caroufredsel_wrapper { margin-top:0px !important; }
		h1.product_title { font-size:20px; }
		.woocommerce-tabs ul.tabs li { margin-bottom:5px; }
		.woocommerce .addresses .title .edit, .woocommerce-page .addresses .title .edit { clear:both; }
		
		.woocommerce-tabs ul.tabs li { width:100%; }
		.woocommerce-tabs ul.tabs li a { width:94%; padding:0px 3%; }
		
		.single-product .page-with-sidebar div.images .thumbnails.slider .caroufredsel_wrapper, .single-product div.images .thumbnails.slider .caroufredsel_wrapper { width:100% !important; }


		.with-right-sidebar .product .images .thumbnails .yith_magnifier_gallery li, .with-right-sidebar .product .images .thumbnails .yith_magnifier_gallery li.last, .with-left-sidebar .product .images .thumbnails .yith_magnifier_gallery li, .with-left-sidebar .product .images .thumbnails .yith_magnifier_gallery li.last, .product .images .thumbnails .yith_magnifier_gallery li, .product .images .thumbnails .yith_magnifier_gallery li.last { margin-right:15px; width:90px; }

	}